Subject: Re: [net-next-2.6 PATCH v6 5/7 RFC] TCPCT part 1e: implement socket option TCP_COOKIE_TRANSACTIONS

From: William Allen Simpson <[email-masked]>
Date: Fri, 13 Nov 2009 11:32:12 -0500

Andi Kleen wrote:
> BTW if you add new socket options you should always submit a manpage
> patch to [email-masked] too
> 
Thanks muchly, I'd wondered where one does that!  I'll do that as soon
as the code goes into the net tree (rather than net-next) for staging
out to the main line, as otherwise that could be pretty confusing for
others (non-existent options).

I'd found Documentation/networking/ip-sysctl.txt, updated in part 1c.

Any technical corrections to this patch (or part 1c)?